/Users/bernard/b20/bsoft/src/img/Bimage_fft.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_fft.cpp - General FFT for n-dimensional data.

SYNOPSIS

#include 'Bimage.h'
#include 'timer.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

General FFT for n-dimensional data.

Author:
    Bernard Heymann

Date:
    Created: 19980805

    Modified: 20150719

        Implementing the FFTW3 library

Definition in file Bimage_fft.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.